/* Basic element styling */
body, p, h1, h2, h3, h4, h5, h6, form, table, td, ul.menu, ul.menu li { margin: 0; padding: 0; }
ul.menu li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 1.25em 0 0.5em; }

table.layout { border-collapse: collapse; width: 100%; }
table.layout td { vertical-align: top; }
.IE5 table { font-size: 1em; }

ul.menu li, .nowrap { white-space: nowrap; }
#header .contact li.first h2, #header .contact li.office h3 { white-space: normal; }
#header .contact ul.menu li span:before { content: " "; font-size: 1px; white-space: normal; }

#decor { overflow-y: hidden; }
#decor #upgradeflash { height: 100%; color: black; font-size: 2em; line-height: 1.2; background-color: #FBB;}
#decor #upgradeflash h3 { margin: 0; padding: 20px 60px 200px 120px; zoom: 1; }
#decor #upgradeflash h3 a { color: #33A; }

.IE ul.menu a span { cursor: hand; }
.overflow { overflow: hidden; width: 100%; }
.IE .overflow { zoom: 1; }
.user { font-size: 1.1em; }
.user * { line-height: 1.5; }
#footer, .clear { clear: both; }
#subNav ul.menu li { white-space: normal; }
#webboxes .content { font-size: 1.1em; }

input, textarea {border: 1px solid #7F9DB9; line-height: normal;}
.user input, .user textarea {line-height: normal;}
img { border: none; }
q { font-style: italic; }
del { text-decoration:line-through; }
ins { color: #FF0000; }

p { margin: 0.833em 0 0.5em; }
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; font-style: italic; }
h5 { font-size: 1em; }
h6 { font-size: 1em;  margin: 0.5em 0 0.25em; }

.IE #sidebar { word-wrap: break-word; }
.IE #sidebar table { word-wrap: normal; }
#main #sidebar .webboxFreeform .content iframe { position: relative; margin: 0 -1px; }

#main #content-1 { position: relative; width: 100%; overflow: hidden; }
#main #content { position: relative; font-size: 1.2em; }
.IE #main #content { zoom: 1; }

body.no_sidebar #body1 #content-2 { margin: 0; }
body.no_sidebar #body1 #sidebar { display: none; }

.W3C .reflow { border-top: 1px solid transparent; margin-top: -1px; }

.slideshow { position: relative; overflow: hidden; width: 200px; clear: both; }
.slideshow .webbox { float: left; position: relative; width: 200px; margin-right: -200px; visibility: hidden; }
.slideshow .on { visibility: visible; z-index: 5; }
.slideshow .filler { display: none; overflow: hidden; height: 0; }
.slideshow .on .filler { display: block; width: 100%; }

/* Centerization. See master.js for additional expressions */
html, body, #body1, .W3C table#pageframe-3 { height: 100%; }
#body1 { font: 62.5% Verdana, sans-serif; }
.pageframe_bottom, #pageframe_L, #pageframe_R { font-size: 1px; }

table#pageframe-3 { border-collapse: collapse; min-width: 950px; width: 100%; empty-cells: show; }
x:-moz-any-link, .W3C table#pageframe-3 { margin: 0 0 0 -1px;  }

td#pageframe-2, tr.pageframe_bottom td { vertical-align: top; }
#pageframe_L, #pageframe_R { vertical-align: bottom; }

td#pageframe-2 { width: 100em; height: 1px; }
.prop, .prop1, .prop2 { width: 0px; height: 1px; overflow: hidden; }
.IE .prop, .IE .prop1, .IE .prop2 { width: 1px; }

.IE56 .pageframe_main .prop { float: left; }
.pageframe_main .prop { position: relative; height: 1000px; margin-top: -1000px; width: auto; z-index: 2; }
.pageframe_main .prop1 { height: 1000px; width: auto; }
#pageframe_L .prop1 { padding-right: 1px; }
#pageframe_R .prop1 { padding-left: 1px; }

#pageframe-1 { position: relative; z-index: 4; margin-bottom: -1px; }
.IE7 #pageframe-1 { margin: 0 -1px -1px; }
.IE #pageframe-1, .IE #pageframe { zoom: 1; }
#pageframe { overflow: hidden; background-color: white; color: black; }
.W3C #pageframe { min-width: 950px; max-width: 100em; }

.IE tr.pageframe_bottom td .prop { width: auto; }
#pageframe_B * { width: auto; }
#pageframe_B { overflow: hidden; }
.W3C #pageframe_B .prop { position: relative; z-index: 2; margin-bottom: -178px; }
.W3C #pageframe_B * { height: 178px; }

html { background-color: #666; }
.W3C tr.pageframe_bottom, .IE tr.pageframe_bottom td { background: url("frame/end_tile.gif") 0 0; }
#pageframe_L { background: url("frame/side.png") repeat-y 100% 100%; }
#pageframe_R { background: url("frame/side.png") repeat-y 0 100%; }

.pageframe_main .prop { background: url("frame/side_gradient.png") repeat-x 0 100%; }
#pageframe_L .prop1 { background: url("frame/left_gradient.png") no-repeat 100% 100%; }
#pageframe_R .prop1 { background: url("frame/right_gradient.png") no-repeat 0 100%; }
	
#pageframe_B .prop {  background: url("frame/bottom.png") repeat-x 0 0; }
#pageframe_B .prop1 { background: url("frame/bottom_left_prop.png") no-repeat 0 0; } 
#pageframe_B .prop2 { background: url("frame/bottom_right_prop.png") no-repeat 100% 0; } 
.W3C #pageframe_BL, .IE #pageframe_BL .prop { background: url("frame/bottom_left_corner.png") no-repeat 100% 0; }
.W3C #pageframe_BR, .IE #pageframe_BR .prop { background: url("frame/bottom_right_corner.png") no-repeat 0 0; }
